name: quantra_py
channels:
  - conda-forge
  - defaults
dependencies:
  - anyio=3.7.1=pyhd8ed1ab_0
  - argon2-cffi=23.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39ha55989b_4
  - asttokens=2.4.0=pyhd8ed1ab_0
  - attrs=23.1.0=pyh71513ae_1
  - babel=2.12.1=pyhd8ed1ab_1
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.5=pyhd8ed1ab_0
  - beautifulsoup4=4.12.2=pyha770c72_0
  - bleach=6.0.0=pyhd8ed1ab_0
  - brotli-python=1.1.0=py39h99910a6_0
  - ca-certificates=2023.7.22=h56e8100_0
  - certifi=2023.7.22=pyhd8ed1ab_0
  - cffi=1.15.1=py39ha55989b_5
  - charset-normalizer=3.2.0=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.1.4=pyhd8ed1ab_0
  - debugpy=1.8.0=py39h99910a6_1
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - deprecation=2.1.0=pyh9f0ad1d_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - exceptiongroup=1.1.3=pyhd8ed1ab_0
  - executing=1.2.0=pyhd8ed1ab_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib-metadata=6.8.0=pyha770c72_0
  - importlib_metadata=6.8.0=hd8ed1ab_0
  - importlib_resources=6.1.0=pyhd8ed1ab_0
  - intel-openmp=2023.2.0=h57928b3_49503
  - ipykernel=6.25.2=pyh60829e3_0
  - ipython=8.15.0=pyh5737063_0
  - ipython_genutils=0.2.0=py_1
  - jedi=0.19.0=pyhd8ed1ab_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - joblib=1.3.2=pyhd8ed1ab_0
  - json5=0.9.14=pyhd8ed1ab_0
  - jsonschema=4.19.1=pyhd8ed1ab_0
  - jsonschema-specifications=2023.7.1=pyhd8ed1ab_0
  - jupyter-packaging=0.12.3=pyha770c72_1
  - jupyter_client=8.3.1=pyhd8ed1ab_0
  - jupyter_core=5.3.1=py39hcbf5309_0
  - jupyter_server=1.24.0=pyhd8ed1ab_0
  - jupyterlab=3.0.14=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.25.0=pyhd8ed1ab_0
  - libblas=3.9.0=8_mkl
  - libcblas=3.9.0=8_mkl
  - liblapack=3.9.0=8_mkl
  - libsodium=1.0.18=h8d14728_1
  - libsqlite=3.43.0=hcfcfb64_0
  - libta-lib=0.4.0=hcfcfb64_1
  - libzlib=1.2.13=hcfcfb64_5
  - llvmlite=0.36.0=py39ha0cd8c8_0
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markupsafe=2.1.3=py39ha55989b_1
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mistune=3.0.1=pyhd8ed1ab_0
  - mkl=2020.4=hb70f87d_311
  - msys2-conda-epoch=20160418=1
  - nbclassic=0.5.6=pyhb4ecaf3_1
  - nbclient=0.8.0=pyhd8ed1ab_0
  - nbconvert=7.8.0=pyhd8ed1ab_0
  - nbconvert-core=7.8.0=pyhd8ed1ab_0
  - nbconvert-pandoc=7.8.0=pyhd8ed1ab_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - notebook=6.5.2=pyha770c72_1
  - notebook-shim=0.2.3=pyhd8ed1ab_0
  - numba=0.53.1=py39hb8cd55e_1
  - numpy=1.19.5=py39h6635163_3
  - openssl=1.1.1w=hcfcfb64_0
  - packaging=23.1=pyhd8ed1ab_0
  - pandas=1.4.4=py39h80a8885_0
  - pandoc=3.1.3=h57928b3_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pip=23.2.1=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=3.10.0=pyhd8ed1ab_0
  - prometheus_client=0.17.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.39=pyha770c72_0
  - prompt_toolkit=3.0.39=hd8ed1ab_0
  - psutil=5.9.5=py39ha55989b_1
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.16.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyh0701188_6
  - python=3.9.5=h7840368_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.18.0=pyhd8ed1ab_0
  - python_abi=3.9=4_cp39
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - pywin32=304=py39h99910a6_2
  - pywinpty=2.0.11=py39h99910a6_1
  - pyzmq=25.1.1=py39hea35a22_1
  - referencing=0.30.2=pyhd8ed1ab_0
  - rpds-py=0.10.3=py39hf21820d_0
  - scikit-learn=0.24.2=py39h74df8f2_1
  - scipy=1.7.0=py39hc0c34ad_0
  - send2trash=1.8.2=pyh08f2357_0
  - setuptools=68.2.2=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sqlite=3.43.0=hcfcfb64_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - ta-lib=0.4.19=py39h5d4886f_4
  - terminado=0.17.0=pyh08f2357_0
  - threadpoolctl=3.2.0=pyha21a80b_0
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tomlkit=0.12.1=pyha770c72_0
  - tornado=6.3.3=py39ha55989b_1
  - traitlets=5.10.0=pyhd8ed1ab_0
  - typing-extensions=4.8.0=hd8ed1ab_0
  - typing_extensions=4.8.0=pyha770c72_0
  - ucrt=10.0.22621.0=h57928b3_0
  - vc=14.3=h64f974e_17
  - vc14_runtime=14.36.32532=hdcecf7f_17
  - vs2015_runtime=14.36.32532=h05e6639_17
  - wcwidth=0.2.6=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_2
  - websocket-client=1.6.3=pyhd8ed1ab_0
  - wheel=0.41.2=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=pyhd8ed1ab_6
  - winpty=0.4.3=4
  - zeromq=4.3.4=h0e60522_1
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hcfcfb64_5
  - pip:
      - appdirs==1.4.4
      - arch==4.19
      - astunparse==1.6.3
      - autopep8==1.5.7
      - bert-serving-client==1.9.8
      - bert-serving-server==1.9.8
      - bokeh==2.3.2
      - botometer==1.6
      - bottleneck==1.3.7
      - bs4==0.0.1
      - click==8.1.7
      - cryptocompare==0.7.5
      - cssselect==1.2.0
      - cvxpy==1.1.13
      - cycler==0.11.0
      - cython==0.29.28
      - dateparser==1.1.8
      - ecos==2.0.12
      - empyrical==0.5.5
      - empyrical-reloaded==0.5.9
      - et-xmlfile==1.1.0
      - fake-useragent==1.2.1
      - feedparser==6.0.10
      - fredapi==0.4.3
      - gensim==4.2.0
      - googlenews==1.6.4
      - gputil==1.4.0
      - historic-crypto==0.1.4
      - htmlmin==0.1.12
      - hurst==0.0.5
      - imagehash==4.3.1
      - inflection==0.5.1
      - ipywidgets==7.6.3
      - jupyterlab-widgets==3.0.9
      - kiwisolver==1.4.5
      - lml==0.1.0
      - lxml==4.9.3
      - matplotlib==3.3.4
      - mibian==0.1.3
      - monthly-returns-heatmap==0.0.11
      - more-itertools==10.1.0
      - mplfinance==0.12.7a17
      - multimethod==1.9.1
      - multitasking==0.0.11
      - networkx==3.1
      - nltk==3.6.2
      - nsepy==0.8
      - oauthlib==3.2.2
      - openpyxl==3.0.7
      - osqp==0.6.3
      - pandas-datareader==0.10.0
      - pandas-profiling==3.6.2
      - parse==1.19.1
      - patsy==0.5.3
      - phik==0.12.3
      - pillow==10.0.1
      - property-cached==1.6.4
      - pycodestyle==2.11.0
      - pydantic==1.10.12
      - pyee==8.2.2
      - pyexcel==0.6.6
      - pyexcel-io==0.6.6
      - pyfolio==0.9.2
      - pyfolio-reloaded==0.9.4
      - pyparsing==3.1.1
      - pyportfolioopt==1.5.1
      - pyppeteer==1.0.2
      - pyquery==2.0.0
      - python-graphviz==0.16
      - pywavelets==1.4.1
      - pyyaml==6.0.1
      - qdldl==0.1.7.post0
      - quandl==3.6.1
      - regex==2023.8.8
      - requests==2.28.2
      - requests-html==0.10.0
      - requests-oauthlib==1.3.1
      - scs==3.2.3
      - seaborn==0.12.2
      - sgmllib3k==1.0.0
      - simfin==0.8.1
      - smart-open==6.4.0
      - statsmodels==0.13.5
      - strategy-analytics==0.0.0.2
      - tabulate==0.8.9
      - tangled-up-in-unicode==0.2.0
      - termcolor==2.3.0
      - texttable==1.6.7
      - toml==0.10.2
      - tqdm==4.64.1
      - tweepy==3.10.0
      - typeguard==2.13.3
      - tzdata==2023.3
      - tzlocal==5.0.1
      - urllib3==1.26.16
      - vadersentiment==3.3.2
      - visions==0.7.5
      - w3lib==2.1.2
      - wbgapi==1.0.5
      - websockets==10.4
      - widgetsnbextension==3.5.2
      - xgboost==1.4.1
      - xlrd==2.0.1
      - yahoo-earnings-calendar==0.6.0
      - yahoo-fin==0.8.9.1
      - yahoofinancials==1.6
      - yfinance==0.1.63
prefix: C:\Users\nburg\anaconda3\envs\quantra_py
